/**
 * Kalender (LPP) 
 */
#moduleSearch div.searchContentLeft input.searchField {
	line-height: 24px;
}
#moduleKalenderRightTop {
	height: 205px;
	width: 301px;
}
/** */
div.spacerFootExtra {
	clear:both; 
	display: block;
	height: 40px; 
	width: 100%;	
}

/**
 * ENDE Kalender (LPP) 
 */
 
/**
 * allgemein Dropdowns START
 */
select.v1 {

}
select.v2 {
	
}
/**
 * allgemein Dropdowns ENDE 
 */